.mkdf-preload-background { background-image: url(https://www.atxwebdesigns.com/wp-content/themes/deploy/assets/img/preload_pattern.png) !important;}

.mkdf-boxed .mkdf-wrapper { background-attachment: fixed;}

.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner { padding-top: 72px;}

h2 { font-weight: 700;}

p { color: #2c464e;font-size: 16px;}

.cf7_custom_style_1 ::-webkit-input-placeholder { color: #ffffff;}

.cf7_custom_style_1 :-moz-placeholder { color: #ffffff;}

.cf7_custom_style_1 ::-moz-placeholder { color: #ffffff;}

.cf7_custom_style_1 :-ms-input-placeholder { color: #ffffff;}

.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 154px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #ffffff;font-size: 14px;line-height: 24px;font-family: Raleway;font-style: normal;font-weight: 500;text-transform: none;letter-spacing: 0px;background-color: rgba(255, 255, 255, 0.01);border-color: rgba(207, 207, 207, 1);border-width: 1px;border-radius: 3px;padding-top: 10px;padding-right: 15px;padding-bottom: 10px;padding-left: 15px;margin-top: 3px;margin-bottom: 15px;}

.cf7_custom_style_1 input:focus::-webkit-input-placeholder, .cf7_custom_style_1 textarea:focus::-webkit-input-placeholder { color: #ffffff;}

.cf7_custom_style_1 input:focus:-moz-placeholder, .cf7_custom_style_1 textarea:focus:-moz-placeholder { color: #ffffff;}

.cf7_custom_style_1 input:focus::-moz-placeholder, .cf7_custom_style_1 textarea:focus::-moz-placeholder { color: #ffffff;}

.cf7_custom_style_1 input:focus:-ms-input-placeholder, .cf7_custom_style_1 textarea:focus:-ms-input-placeholder { color: #ffffff;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #ffffff;background-color: rgba(255, 255, 255, 0.01);border-color: rgba(255, 255, 255, 1);}

.cf7_custom_style_1 p { color: #ffffff;font-size: 15px;line-height: 24px;font-family: Raleway;font-style: normal;font-weight: 500;text-transform: none;letter-spacing: 0px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-size: 14px;height: 52px;font-family: Raleway;font-style: normal;font-weight: 700;text-transform: uppercase;letter-spacing: 0px;background-color: rgba(178, 221, 76, 1);border-color: rgba(178, 221, 76, 1);border-width: 2px;border-radius: 4px;padding-left: 30px;padding-right: 30px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff !important;background-color: rgba(33, 33, 33, 1) !important;border-color: rgba(33, 33, 33, 1) !important;}

.cf7_custom_style_2 ::-webkit-input-placeholder { color: #767676;}

.cf7_custom_style_2 :-moz-placeholder { color: #767676;}

.cf7_custom_style_2 ::-moz-placeholder { color: #767676;}

.cf7_custom_style_2 :-ms-input-placeholder { color: #767676;}

.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea { height: 162px;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #767676;font-size: 15px;line-height: 24px;font-family: Open Sans;font-style: normal;font-weight: 400;text-transform: none;letter-spacing: 0px;background-color: rgba(255, 255, 255, 0.01);border-color: rgba(206, 206, 206, 1);border-width: 1px;border-radius: 0px;padding-top: 10px;padding-right: 20px;padding-bottom: 10px;padding-left: 40px;margin-top: 0px;margin-bottom: 12px;}

.cf7_custom_style_2 input:focus::-webkit-input-placeholder, .cf7_custom_style_2 textarea:focus::-webkit-input-placeholder { color: #646464;}

.cf7_custom_style_2 input:focus:-moz-placeholder, .cf7_custom_style_2 textarea:focus:-moz-placeholder { color: #646464;}

.cf7_custom_style_2 input:focus::-moz-placeholder, .cf7_custom_style_2 textarea:focus::-moz-placeholder { color: #646464;}

.cf7_custom_style_2 input:focus:-ms-input-placeholder, .cf7_custom_style_2 textarea:focus:-ms-input-placeholder { color: #646464;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { color: #646464;background-color: rgba(255, 255, 255, 0.01);border-color: rgba(100, 100, 100, 0.4);}

.cf7_custom_style_2 p { color: #767676;font-size: 15px;line-height: 24px;font-family: Open Sans;font-style: normal;font-weight: 400;text-transform: none;letter-spacing: 0px;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-size: 14px;height: 48px;font-family: Open Sans;font-style: normal;font-weight: 700;text-transform: uppercase;letter-spacing: 0px;background-color: rgba(69, 157, 231, 1);border-color: rgba(69, 157, 231, 1);border-width: 1px;border-radius: 0px;padding-left: 30px;padding-right: 30px;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff !important;background-color: rgba(29, 48, 82, 1) !important;border-color: rgba(29, 48, 82, 1) !important;}

.cf7_custom_style_3 ::-webkit-input-placeholder { color: #ffffff;}

.cf7_custom_style_3 :-moz-placeholder { color: #ffffff;}

.cf7_custom_style_3 ::-moz-placeholder { color: #ffffff;}

.cf7_custom_style_3 :-ms-input-placeholder { color: #ffffff;}

.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea { height: 106px;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { color: #ffffff;font-size: 14px;line-height: 24px;font-style: normal;font-weight: 400;text-transform: none;letter-spacing: 0px;background-color: rgba(255, 255, 255, 0.10);border-color: rgba(255, 255, 255, 1);border-width: 1px;border-radius: 0px;padding-top: 10px;padding-right: 30px;padding-bottom: 10px;padding-left: 50px;margin-top: 0px;margin-bottom: 12px;}

.cf7_custom_style_3 input:focus::-webkit-input-placeholder, .cf7_custom_style_3 textarea:focus::-webkit-input-placeholder { color: #ffffff;}

.cf7_custom_style_3 input:focus:-moz-placeholder, .cf7_custom_style_3 textarea:focus:-moz-placeholder { color: #ffffff;}

.cf7_custom_style_3 input:focus::-moz-placeholder, .cf7_custom_style_3 textarea:focus::-moz-placeholder { color: #ffffff;}

.cf7_custom_style_3 input:focus:-ms-input-placeholder, .cf7_custom_style_3 textarea:focus:-ms-input-placeholder { color: #ffffff;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus { color: #ffffff;background-color: rgba(255, 255, 255, 0.10);}

.cf7_custom_style_3 p { color: #c2c2c2;font-size: 12px;line-height: 24px;font-family: Georgia;font-style: italic;font-weight: 400;text-transform: none;letter-spacing: 0px;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-size: 15px;height: 46px;font-family: Montserrat;font-style: normal;font-weight: 700;text-transform: uppercase;letter-spacing: 0px;background-color: rgba(2, 2, 2, 1);border-width: 0px;border-radius: 0px;padding-left: 30px;padding-right: 30px;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #f0f0f0 !important;background-color: rgba(2, 0, 0, 0.8) !important;}

.mkdf-header-standard .mkdf-page-header .mkdf-menu-area { background-color: rgba(255, 255, 255, 0);}

.mkdf-main-menu.mkdf-sticky-nav > ul > li > a { font-family: Open Sans;font-size: 18px;letter-spacing: 2px;}

            .mkdf-main-menu.mkdf-default-nav > ul > li > a,
            .mkdf-page-header #lang_sel > ul > li > a,
            .mkdf-page-header #lang_sel_click > ul > li > a,
            .mkdf-page-header #lang_sel ul > li:hover > a{
                                        font-family: 'Open Sans', sans-serif;
                         font-size: 18px;                                                  letter-spacing: 2px;             }
        
                    .mkdf-page-header #lang_sel_list{
            font-family: 'Open Sans', sans-serif !important;
            }
        
        
        
                    body.mkdf-menu-with-large-icons .mkdf-main-menu.mkdf-default-nav > ul > li > a span.item_inner i{
            font-size: 0px !important;
            }
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
                
        
                
        .mkdf-title .mkdf-title-holder h1 { color: #ffffff;font-size: 48px;letter-spacing: 2px;}

.mkdf-title .mkdf-title-holder .mkdf-subtitle { color: #ffffff;}

